Subject: Re: Forms for ACH???
From: "Mike" <[email-masked]>
To: "Gordon Davidge" <[email-masked]>
Date: Wed, 27 Dec 2006 12:56:48 -0500

Gordie,
Can you confirm with Marshal that he knows how to do this?  I will get the paperwork signed and sent over later on today.  Thanks for your help.
Mike -LLPS
  ----- Original Message ----- 
  From: Gordon Davidge 
  To: Mike 
  Sent: Wednesday, December 27, 2006 12:35 PM
  Subject: RE: Forms for ACH???

  Mike,

  This is the quickest and also a in rears process. You get set up and then fill the meter, the next day the funds are pulled from that account and there is no charge. This is correct we have allays told PB customers to save some money do it ACH.  We usually advance for the first time and then pull once the ACH has been set up. I think Marshal knows how to do this. The paper tail would be your bank statement and the statement that we send.

  Gordie Davidge 

  Senior Account Executive

  neopost/HASLER

  29200 Northwestern Hwy Suite 170

  Southfield MI 48034

  248.356.2200 ext 3045 Voice

  248.281.5257 Fax

  http://www.neopost.com/

  http://www.haslerinc.com/

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Wednesday, December 27, 2006 9:06 AM
  To: Gordon Davidge
  Subject: Re: Forms for ACH???

  Gordie,

  Couple of things:

  1) What is the quickest way that we can get funds into our account and is ACH the best way to go.  I think we wanted to go this route to eliminate the charges we were getting from Pitney-Bowes.  Is there other ways to go (that are quick) that get us the same results?

  2) In a practical sense, how do you process the ACH transaction?  Is there something that has to be faxed like a wire transfer or on-line? How do you know when the funds are ready?  Or is it an instant thing?  Is there any kind of paper trail or is it paperless?  (Wow that was a lot of ???)

  Let me know.  If this is the best way to do things, I will send over the paperwork immediately.

  Thanks,

  Mike -LLPS

  ----- Original Message ----- 

  From: Gordon Davidge 

  To: Mike 

  Sent: Wednesday, December 27, 2006 10:37 AM

  Subject: RE: Forms for ACH???

  Mike,

  I am sorry for all of the mix ups. I think the best way to handle this would to be a 1st time advance on postage and then set the ACH. I thought that Ryan made you aware of the line and since all of the machines you were comparing all need the line to load postage, my mistake. Also I don't get a lot of requests for the ACH so I never brought it up. I am attaching the form and I am not sure but Marshal may have not realized we were closed yesterday for the holiday.

   

  Gordie Davidge 

  Senior Account Executive

  neopost/HASLER

  29200 Northwestern Hwy Suite 170

  Southfield MI 48034

  248.356.2200 ext 3045 Voice

  248.281.5257 Fax

  http://www.neopost.com/

  http://www.haslerinc.com/

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Friday, December 22, 2006 1:16 PM
  To: Gordon Davidge
  Subject: Forms for ACH???

  Gordie,

  Marshall your installer is possibly coming back Tuesday 26th.  Are we going to be ready to go?  He was saying something about needing to set up an account or get some paperwork processed before we could go.  Also, I just found out that we need an analog line for the meter to plug into.  I am trying to get someone in here from our phone service people on Tuesday morning so the installer can come in possibly later in the day.  Can please send me info for ACH if it necessary for us to do so.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]